schemaVersion: "1.0"
pattern:
  id: "4bc453bf68139ee87966b0c7"
  className: "ch.nevis.admin.v4.plugin.nevisauth.patterns2.GenericAuthenticationStep"
  name: "Recovery_mobile_nless_auth"
  label: "RECOVERY"
  properties:
    authStatesFile: "res://4bc453bf68139ee87966b0c7#authStatesFile"
    onSuccess:
    - "pattern://6061abea33a234fad73897b7"
    onFailure:
    - "pattern://473f9d6b4ab9d61c1eb8c689"
    nextSteps:
    - "pattern://e335f57d4c64dfc97223697a"
    resources: "res://4bc453bf68139ee87966b0c7#resources"
    keyObjects:
    - "pattern://95220b3005deb118adeb01aa"
